<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.4) on Wed Nov 20 09:59:45 CET 2019 -->
<title>nl.naturalis.oaipmh.api.jaxb.abcd Class Hierarchy</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-11-20">
<link rel="stylesheet" type="text/css" href="../../../../../../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../../../../../../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../../../../../../script.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../../../../../../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../../../../../../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../../../../../../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="nl.naturalis.oaipmh.api.jaxb.abcd Class Hierarchy";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../../../../../../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li class="navBarCell1Rev">Tree</li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="header">
<h1 class="title">Hierarchy For Package nl.naturalis.oaipmh.api.jaxb.abcd</h1>
<span class="packageHierarchyLabel">Package Hierarchies:</span>
<ul class="horizontal">
<li><a href="../../../../../../overview-tree.html">All Packages</a></li>
</ul>
</div>
<div class="contentContainer">
<section role="region">
<h2 title="Class Hierarchy">Class Hierarchy</h2>
<ul>
<li class="circle">java.lang.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink"><span class="typeNameLink">Object</span></a>
<ul>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="AnyUriP.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">AnyUriP</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Aspect.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Aspect</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="BotanicalGardenUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">BotanicalGardenUnit</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Contact.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Contact</span></a>
<ul>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Unit.UnitContentContacts.UnitContentContact.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.UnitContentContacts.UnitContentContact</span></a></li>
</ul>
</li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Contact.Addresses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Contact.Addresses</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Contact.EmailAddresses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Contact.EmailAddresses</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Contact.Roles.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Contact.Roles</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Contact.TelephoneNumbers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Contact.TelephoneNumbers</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Contact.URIs.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Contact.URIs</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="ContentMetadata.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">ContentMetadata</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="ContentMetadata.Description.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">ContentMetadata.Description</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="ContentMetadata.Owners.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">ContentMetadata.Owners</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="ContentMetadata.Scope.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">ContentMetadata.Scope</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="ContentMetadata.Scope.GeoecologicalTerms.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">ContentMetadata.Scope.GeoecologicalTerms</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="ContentMetadata.Scope.TaxonomicTerms.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">ContentMetadata.Scope.TaxonomicTerms</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="ContentMetadata.Version.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">ContentMetadata.Version</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Country.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Country</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="CultureCollectionUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">CultureCollectionUnit</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="CultureCollectionUnit.CultureNames.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">CultureCollectionUnit.CultureNames</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="CultureCollectionUnit.GrowthConditionAtomised.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">CultureCollectionUnit.GrowthConditionAtomised</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="CultureCollectionUnit.GrowthConditionAtomised.Temperature.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">CultureCollectionUnit.GrowthConditionAtomised.Temperature</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="CultureCollectionUnit.References.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">CultureCollectionUnit.References</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="DataSets.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">DataSets</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="DataSets.DataSet.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">DataSets.DataSet</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="DataSets.DataSet.ContentContacts.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">DataSets.DataSet.ContentContacts</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="DataSets.DataSet.OtherProviders.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">DataSets.DataSet.OtherProviders</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="DataSets.DataSet.TechnicalContacts.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">DataSets.DataSet.TechnicalContacts</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="DataSets.DataSet.Units.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">DataSets.DataSet.Units</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="DateTime.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">DateTime</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Gathering.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Gathering.Agents.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.Agents</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Gathering.Agents.GatheringAgent.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.Agents.GatheringAgent</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Gathering.Biotope.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.Biotope</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Gathering.NamedAreas.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.NamedAreas</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Gathering.NearNamedPlaces.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.NearNamedPlaces</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Gathering.NearNamedPlaces.NamedPlaceRelation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.NearNamedPlaces.NamedPlaceRelation</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Gathering.Permits.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.Permits</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Gathering.Project.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.Project</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Gathering.SiteCoordinateSets.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.SiteCoordinateSets</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Gathering.SiteCoordinateSets.SiteCoordinates.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.SiteCoordinateSets.SiteCoordinates</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesGrid.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesGrid</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesLatLong.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesLatLong</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesUTM.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.SiteCoordinateSets.SiteCoordinates.CoordinatesUTM</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Gathering.SiteImages.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.SiteImages</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Gathering.SiteMeasurementsOrFacts.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.SiteMeasurementsOrFacts</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Gathering.Synecology.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.Synecology</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Gathering.Synecology.AssociatedTaxa.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.Synecology.AssociatedTaxa</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="HerbariumUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">HerbariumUnit</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="HigherTaxon.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">HigherTaxon</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Identification.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Identification</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Identification.Identifiers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Identification.Identifiers</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Identification.Identifiers.Identifier.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Identification.Identifiers.Identifier</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Identification.References.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Identification.References</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Identification.Result.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Identification.Result</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="ImageSize.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">ImageSize</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="IPRStatements.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">IPRStatements</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="IPRStatements.Acknowledgements.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">IPRStatements.Acknowledgements</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="IPRStatements.Citations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">IPRStatements.Citations</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="IPRStatements.Copyrights.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">IPRStatements.Copyrights</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="IPRStatements.Disclaimers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">IPRStatements.Disclaimers</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="IPRStatements.IPRDeclarations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">IPRStatements.IPRDeclarations</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="IPRStatements.Licenses.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">IPRStatements.Licenses</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="IPRStatements.TermsOfUseStatements.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">IPRStatements.TermsOfUseStatements</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Label.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Label</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="LabelRepr.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">LabelRepr</span></a>
<ul>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Label.Representation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Label.Representation</span></a></li>
</ul>
</li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Lookup.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Lookup</span></a>
<ul>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="LookupL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">LookupL</span></a></li>
</ul>
</li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="MeasurementOrFact.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">MeasurementOrFact</span></a>
<ul>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Gathering.Biotope.MeasurementsOrFacts.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.Biotope.MeasurementsOrFacts</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Gathering.Depth.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.Depth</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Gathering.Height.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.Height</span></a></li>
</ul>
</li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="MeasurementOrFact.MeasurementOrFactAtomised.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">MeasurementOrFact.MeasurementOrFactAtomised</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="MetadataDescriptionRepr.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">MetadataDescriptionRepr</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="MicroAgent.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">MicroAgent</span></a>
<ul>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="MicroAgentP.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">MicroAgentP</span></a></li>
</ul>
</li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="MultiMediaObject.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">MultiMediaObject</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="MultiMediaObject.ImageColorSpace.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">MultiMediaObject.ImageColorSpace</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="MycologicalUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">MycologicalUnit</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="MycologicalUnit.MycologicalLiveStages.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">MycologicalUnit.MycologicalLiveStages</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="NameBacterial.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">NameBacterial</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="NameBotanical.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">NameBotanical</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="NameBotanical.HybridFlag.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">NameBotanical.HybridFlag</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="NameBotanical.TradeDesignationNames.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">NameBotanical.TradeDesignationNames</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="NamedArea.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">NamedArea</span></a>
<ul>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Gathering.NamedAreas.NamedArea.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Gathering.NamedAreas.NamedArea</span></a></li>
</ul>
</li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="NameViral.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">NameViral</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="NameZoological.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">NameZoological</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="ObjectFactory.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">ObjectFactory</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Organisation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Organisation</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Organisation.OrgUnits.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Organisation.OrgUnits</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="PalaeontologicalUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">PalaeontologicalUnit</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="PalaeontologicalUnit.Preservation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">PalaeontologicalUnit.Preservation</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="PersonName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">PersonName</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="PersonName.AtomisedName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">PersonName.AtomisedName</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="PGRUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">PGRUnit</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="PGRUnit.AccessionNames.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">PGRUnit.AccessionNames</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Reference.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Reference</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="RevisionData.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">RevisionData</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="ScientificName.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">ScientificName</span></a>
<ul>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="ScientificNameIdentified.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">ScientificNameIdentified</span></a></li>
</ul>
</li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="ScientificName.NameAtomised.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">ScientificName.NameAtomised</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="ScientificNameIdentified.IdentificationQualifier.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">ScientificNameIdentified.IdentificationQualifier</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Sequence.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Sequence</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Statement.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Statement</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Stratigraphy.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Stratigraphy</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Stratigraphy.BiostratigraphicTerms.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Stratigraphy.BiostratigraphicTerms</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Stratigraphy.ChronostratigraphicTerms.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Stratigraphy.ChronostratigraphicTerms</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Stratigraphy.LithostratigraphicTerms.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Stratigraphy.LithostratigraphicTerms</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="StringL.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">StringL</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="StringL255.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">StringL255</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="StringLP.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">StringLP</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="StringLP255.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">StringLP255</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="StringP.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">StringP</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="StringP255.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">StringP255</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="TaxonIdentified.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">TaxonIdentified</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="TaxonIdentified.HigherTaxa.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">TaxonIdentified.HigherTaxa</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="TelephoneDevice.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">TelephoneDevice</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="TelephoneNumber.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">TelephoneNumber</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Unit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Unit.Assemblages.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.Assemblages</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Unit.Assemblages.UnitAssemblage.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.Assemblages.UnitAssemblage</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Unit.Associations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.Associations</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Unit.Associations.UnitAssociation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.Associations.UnitAssociation</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Unit.EAnnotations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.EAnnotations</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Unit.EAnnotations.Annotation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.EAnnotations.Annotation</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Unit.Identifications.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.Identifications</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Unit.MeasurementsOrFacts.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.MeasurementsOrFacts</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Unit.MultiMediaObjects.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.MultiMediaObjects</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Unit.NamedCollectionsOrSurveys.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.NamedCollectionsOrSurveys</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Unit.ObservationUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.ObservationUnit</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Unit.ObservationUnit.ObservationUnitIdentifiers.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.ObservationUnit.ObservationUnitIdentifiers</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Unit.Sequences.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.Sequences</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Unit.SpecimenUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.SpecimenUnit</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Unit.SpecimenUnit.Accessions.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.SpecimenUnit.Accessions</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Unit.SpecimenUnit.Acquisition.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.SpecimenUnit.Acquisition</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Unit.SpecimenUnit.History.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.SpecimenUnit.History</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Unit.SpecimenUnit.History.PreviousUnits.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.SpecimenUnit.History.PreviousUnits</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Unit.SpecimenUnit.History.PreviousUnits.PreviousUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.SpecimenUnit.History.PreviousUnits.PreviousUnit</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Unit.SpecimenUnit.Marks.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.SpecimenUnit.Marks</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Unit.SpecimenUnit.Marks.Mark.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.SpecimenUnit.Marks.Mark</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Unit.SpecimenUnit.Marks.Mark.Images.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.SpecimenUnit.Marks.Mark.Images</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Unit.SpecimenUnit.NomenclaturalTypeDesignations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.SpecimenUnit.NomenclaturalTypeDesignations</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Unit.SpecimenUnit.NomenclaturalTypeDesignations.NomenclaturalTypeDesignation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.SpecimenUnit.NomenclaturalTypeDesignations.NomenclaturalTypeDesignation</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Unit.SpecimenUnit.Preparations.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.SpecimenUnit.Preparations</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Unit.SpecimenUnit.Preparations.Preparation.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.SpecimenUnit.Preparations.Preparation</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Unit.UnitContentContacts.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.UnitContentContacts</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="Unit.UnitReferences.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">Unit.UnitReferences</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="ZoologicalUnit.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">ZoologicalUnit</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="ZoologicalUnit.PhasesOrStages.html" title="class in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">ZoologicalUnit.PhasesOrStages</span></a></li>
</ul>
</li>
</ul>
</section>
<section role="region">
<h2 title="Enum Hierarchy">Enum Hierarchy</h2>
<ul>
<li class="circle">java.lang.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Object.html?is-external=true" title="class or interface in java.lang" class="externalLink"><span class="typeNameLink">Object</span></a>
<ul>
<li class="circle">java.lang.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Enum.html?is-external=true" title="class or interface in java.lang" class="externalLink"><span class="typeNameLink">Enum</span></a>&lt;E&gt; (implements java.lang.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/lang/Comparable.html?is-external=true" title="class or interface in java.lang" class="externalLink">Comparable</a>&lt;T&gt;, java.io.<a href="https://docs.oracle.com/en/java/javase/11/docs/api/java.base/java/io/Serializable.html?is-external=true" title="class or interface in java.io" class="externalLink">Serializable</a>)
<ul>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="CodeOfNomenclatureEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">CodeOfNomenclatureEnum</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="HigherTaxonRankEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">HigherTaxonRankEnum</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="RankAbbreviation.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">RankAbbreviation</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="RecordBasisEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">RecordBasisEnum</span></a></li>
<li class="circle">nl.naturalis.oaipmh.api.jaxb.abcd.<a href="SexCodeEnum.html" title="enum in nl.naturalis.oaipmh.api.jaxb.abcd"><span class="typeNameLink">SexCodeEnum</span></a></li>
</ul>
</li>
</ul>
</li>
</ul>
</section>
</div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../../../../../../index.html">Overview</a></li>
<li><a href="package-summary.html">Package</a></li>
<li>Class</li>
<li>Use</li>
<li class="navBarCell1Rev">Tree</li>
<li><a href="../../../../../../deprecated-list.html">Deprecated</a></li>
<li><a href="../../../../../../index-files/index-1.html">Index</a></li>
<li><a href="../../../../../../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../../../../../../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
